/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*HUBSPOT FORM CSS*/
#hubspotBtn a {
    cursor: pointer;
}
.hubspot-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0,0,0,0.6);
  z-index: 9999;

  overflow-y: auto;
  padding: 40px 20px;
}

.hubspot-popup-inner {
  background: #fff;
  width: 900px;
  max-width: 95%;
  margin: 60px auto;
  padding: 30px;
  border-radius: 10px;
  position: relative;
}

.hubspot-close {
  position: absolute;
  right: 15px;
  top: 10px;
  cursor: pointer;
  font-size: 18px;
}

body.no-scroll {
  overflow: hidden;
}

